## autoconf-dickey 2.52%2B20150926

=== debian/changelog ===
autoconf-dickey (2.52+20150926-2) unstable; urgency=medium

  * Mark the package as Multi-Arch: foreign.
  * Use https in the Vcs-Git field.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 17 Aug 2016 17:47:24 +0200

autoconf-dickey (2.52+20150926-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 18 Oct 2015 14:31:10 +0200

autoconf-dickey (2.52+20141204-1) unstable; urgency=low

  * New upstream release.
  * Check GPG signature of upstream tarballs in the watch file.
  * Update Vcs-Git and Vcs-Browser fields in debian/control.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 26 Apr 2015 15:36:51 +0200

autoconf-dickey (2.52+20121002-2) unstable; urgency=low

  * Upload to unstable.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 11 May 2013 14:14:06 +0200

autoconf-dickey (2.52+20121002-1) experimental; urgency=low

  * New upstream release.
    - Better FHS compliance: add support for --datarootdir, which
      changes the default location for infodir and mandir.
  * Update years in debian/copyright.
  * Bump debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Tue, 22 Jan 2013 20:11:26 +0100

autoconf-dickey (2.52+20101002-2) unstable; urgency=low

  * Set AWK=awk when configuring to avoid dependency on mawk
    (Closes: #687957).

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 17 Sep 2012 18:47:34 +0200

autoconf-dickey (2.52+20101002-1) unstable; urgency=low

  * Initial release (Closes: #598044)

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 16 Feb 2012 19:50:02 +0100
