## autoconf-dickey 2.52%2B20250126

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	AWK=awk dh_auto_configure -- --program-suffix=-dickey \
	                     --datadir=/usr/share/autoconf-dickey

override_dh_auto_test:
	dh_auto_test --no-parallel

DIR = debian/autoconf-dickey

override_dh_auto_install:
	dh_auto_install
	rm -rf $(DIR)/usr/share/info
