## autoconf-dickey 2.52+20101002

=== debian/control ===
Source: autoconf-dickey
Section: devel
Priority: extra
Maintainer: Sven Joachim <svenjoac@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~)
Build-Depends-Indep: m4
Standards-Version: 3.9.2
Homepage: http://invisible-island.net/autoconf/autoconf.html
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/collab-maint/autoconf-dickey.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/autoconf-dickey.git;a=summary

Package: autoconf-dickey
Architecture: all
Depends: m4, ${misc:Depends}, ${perl:Depends}
Description: automatic configure script builder (Thomas Dickey's version)
 This hacked version of autoconf is required to bootstrap ncurses and
 some other packages maintained upstream by Thomas Dickey. It should
 not be used for other purposes.
