=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with autotools_dev $@ 

override_dh_auto_configure:
	AWK=awk dh_auto_configure -- --program-suffix=-dickey \
	                     --datadir=/usr/share/autoconf-dickey

DIR = debian/autoconf-dickey

override_dh_auto_install:
	dh_auto_install
	rm -rf $(DIR)/usr/share/info
