## autoconf-dickey 2.52+20121002

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: devel
 Priority: extra
 Maintainer: Sven Joachim <svenjoac@gmx.de>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev (>= 20100122.1~)
+Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1~)
 Build-Depends-Indep: m4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://invisible-island.net/autoconf/autoconf.html
-DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/collab-maint/autoconf-dickey.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/autoconf-dickey.git;a=summary
