=== debian/watch ===
version=3

opts=passive,uversionmangle=s/-/+/ \
 ftp://invisible-island.net/autoconf/autoconf-(.*)\.tgz
