## autoconf-dickey 2.52+20141204

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Sven Joachim <svenjoac@gmx.de>
 Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1~)
 Build-Depends-Indep: m4
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://invisible-island.net/autoconf/autoconf.html
-Vcs-Git: git://git.debian.org/collab-maint/autoconf-dickey.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/autoconf-dickey.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/autoconf-dickey.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autoconf-dickey.git/
 
 Package: autoconf-dickey
 Architecture: all
