## autoconf-dickey 2.52+20150926

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Sven Joachim <svenjoac@gmx.de>
-Build-Depends: debhelper (>= 8), autotools-dev (>= 20100122.1~)
+Build-Depends: debhelper (>= 9), autotools-dev (>= 20100122.1~)
 Build-Depends-Indep: m4
 Standards-Version: 3.9.6
 Homepage: http://invisible-island.net/autoconf/autoconf.html
