=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh --with autotools_dev $@ 
+	dh $@ --with autotools_dev
 
 override_dh_auto_configure:
 	AWK=awk dh_auto_configure -- --program-suffix=-dickey \
