## autoconf-dickey 2.52+20170501

=== debian/changelog ===
autoconf-dickey (2.52+20170501-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 10.
    - Pass --without autoreconf to dh to avoid a self-build-dependency.
    - Drop autotools-dev from Build-Depends, redundant.
    - Run the testsuite non-parallel, it has race conditions otherwise.
  * Add two simple autopkg smoke tests.
  * Look for tarballs on ftp.invisible-island.net in debian/watch.
  * Change Priority to optional to match override.
  * Set Rules-Requires-Root to no in debian/control.
  * Bump Standards-Version to 4.1.1, no further changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 28 Oct 2017 19:51:17 +0200

autoconf-dickey (2.52+20170501-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Fri, 09 Jun 2017 19:12:41 +0200
