=== debian/control ===
Source: autoconf-dickey
Section: devel
Priority: optional
Maintainer: Sven Joachim <svenjoac@gmx.de>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: m4
Standards-Version: 4.1.1
Rules-Requires-Root: no
Homepage: http://invisible-island.net/autoconf/autoconf.html
Vcs-Git: https://anonscm.debian.org/git/collab-maint/autoconf-dickey.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/autoconf-dickey.git/

Package: autoconf-dickey
Architecture: all
Multi-Arch: foreign
Depends: m4, ${misc:Depends}, ${perl:Depends}
Description: automatic configure script builder (Thomas Dickey's version)
 This hacked version of autoconf is required to bootstrap ncurses and
 some other packages maintained upstream by Thomas Dickey. It should
 not be used for other purposes.
