=== debian/tests/control ===
Test-Command: adequate autoconf-dickey >&2
Depends: autoconf-dickey, adequate

Test-Command: cp -a ./* $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; autoreconf-dickey -f -i
Depends: autoconf-dickey
