=== debian/watch ===
version=3

opts=passive,uversionmangle=s/-/+/,pgpsigurlmangle=s/$/.asc/ \
 ftp://ftp.invisible-island.net/autoconf/autoconf-(.*)\.tgz
