## autoconf-dickey 2.52+20180819

=== debian/changelog ===
autoconf-dickey (2.52+20180819-1) unstable; urgency=medium

  * New upstream release.
    - Recognize the "--runstatedir" option (Closes: #887390).
  * Bump debhelper compatibility level to 11.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Update years in debian/copyright.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 02 Sep 2018 11:35:46 +0200

autoconf-dickey (2.52+20170501-3) unstable; urgency=medium

  * Update Vcs-* headers to point at salsa.debian.org.
  * Use https in the Homepage field.
  * Update debian/watch to version 4, and look for tarballs on
    https://invisible-mirror.net.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 24 May 2018 19:02:54 +0200
