## autoconf-dickey 2.52+20181006

=== debian/changelog ===
autoconf-dickey (2.52+20181006-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:25:17 +0800

autoconf-dickey (2.52+20181006-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 10 Oct 2018 22:22:24 +0200
