## autoconf-dickey 2.52+20200111

=== debian/changelog ===
autoconf-dickey (2.52+20200111-1) unstable; urgency=medium

  * New upstream release.
  * Disable the adequate autopkgtest.
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 19 Jan 2020 19:20:13 +0100

autoconf-dickey (2.52+20190901-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 12.
    - Build-depend on debhelper-compat (= 12) and drop debian/compat.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 23 Sep 2019 19:03:48 +0200
