=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Sven Joachim <svenjoac@gmx.de>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: m4
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://invisible-island.net/autoconf/autoconf.html
 Vcs-Git: https://salsa.debian.org/joachim-guest/autoconf-dickey.git
