## autoconf-dickey 2.52+20200802

=== debian/changelog ===
autoconf-dickey (2.52+20200802-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 19 Aug 2020 19:06:26 +0200
