## autoconf-dickey 2.52+20210105

=== debian/changelog ===
autoconf-dickey (2.52+20210105-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump debhelper compatibility level to 13.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 03 Feb 2021 22:24:07 +0100
