## autoconf-dickey 2.52+20210509

=== debian/changelog ===
autoconf-dickey (2.52+20210509-1) unstable; urgency=medium

  * New upstream release.
  * Add new upstream signing key 19882D92DDA4C400C22C0D56CC2AF4472167BE03
    to debian/upstream/signing-key.asc.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 25 Aug 2021 20:06:33 +0200
