=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sven Joachim <svenjoac@gmx.de>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: m4
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://invisible-island.net/autoconf/autoconf.html
 Vcs-Git: https://salsa.debian.org/joachim-guest/autoconf-dickey.git
