## autoconf-dickey 2.52+20221009

=== debian/changelog ===
autoconf-dickey (2.52+20221009-1) unstable; urgency=medium

  * New upstream release.
  * Update years in debian/copyright.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 16 Oct 2022 18:20:29 +0200
