## autoconf-dickey 2.52+20221202

=== debian/changelog ===
autoconf-dickey (2.52+20221202-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 09 Jan 2023 18:51:47 +0100
