## autoconf-dickey 2.52+20230114

=== debian/changelog ===
autoconf-dickey (2.52+20230114-1) unstable; urgency=medium

  * New upstream release.
  * Update years in debian/copyright.
  * Switch debian/copyright to format 1.0.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 16 Jan 2023 18:23:19 +0100
