## autoconf-dickey 2.52+20231210

=== debian/changelog ===
autoconf-dickey (2.52+20231210-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Tue, 02 Jan 2024 17:04:14 +0100

autoconf-dickey (2.52+20230903-1) unstable; urgency=medium

  * New upstream release.
    - Omit AC_PROG_FGREP from acspecific.at, to match output from
      mktests.sh (Closes: #1043105).
  * Remove old upstream SHA1 signing key C52048C0C0748FEE from
    debian/upstream/signing-key.asc.
  * New patch debian-omit-quilt-backup-files.diff: do not process quilt
    backup files in autoreconf-dickey (Closes: #1035664).

 -- Sven Joachim <svenjoac@gmx.de>  Tue, 03 Oct 2023 09:42:26 +0200
