## autoconf-dickey 2.52+20240618

=== debian/changelog ===
autoconf-dickey (2.52+20240618-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Update years in debian/copyright.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 13 Jul 2024 18:16:49 +0200
