## autoconf-dickey 2.52+20250126

=== debian/changelog ===
autoconf-dickey (2.52+20250126-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream signing key.
  * Update years in debian/copyright.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 05 Mar 2025 19:38:51 +0100
