=== debian/tests/control ===
Test-Command: cp -a ./* $AUTOPKGTEST_TMP && cd $AUTOPKGTEST_TMP && autoreconf-dickey -f -i
Depends: autoconf-dickey
