=== debian/watch ===
version=4

opts=uversionmangle=s/-/+/,pgpsigurlmangle=s/$/.asc/ \
 https://invisible-mirror.net/archives/autoconf/autoconf-(.*)\.tgz
